
header {
	height:150px;
	background-position:center;
	background-image:url(../img/bg-company.gif);
}
header h1 {
	margin:0px auto;
	padding:10px 20px;
	width:920px;
}

	

.contents {
	margin:5px auto;
	max-width:1000px;
	padding:10px;
	background-color:#FFF;
	border:solid 1px #ddd;
}

.right {
	position:absolute;
	margin-left:510px;
}
.right img {
	display:block;
	margin:10px 0px;
	padding:5px;
	border:solid 1px #ddd;
	background-color:#fff;

}


dl {
	margin:5px auto;
	width:800px;
	font-size:16px;
}
dt {
	padding:10px 0px;
	font-weight:bold;
	float:left;
}
dd {
	padding:10px 0px 10px 100px;
	border-bottom:solid 1px #ccc;
}
.pl {float:left;}
.pr {margin-left:180px;}

iframe {
	padding:10px;
	border:solid 1px #ddd;
}

#map{
	width:100%;
	height:600px;
}
